using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WpfApp1.translationKey
{

    interface TranslationApiStr//Mohammed
    {

        public abstract List<string> OutputTranslationS(string id);
        public abstract List<string> OutputTranslationNameList();

    }

    interface TranslationApiInt
    {
        public abstract List<string> OutputTranslationI(int id);
    }
}
